<STYLE>
BODY {
		font-family: Arial;
		font-size: 11pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		background: #FFFFFF;
		text-align: left;
		overflow: auto;
}

P {
		font-family: Arial;
		font-size: 11pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		text-align: left;
		background: #FFFFFF;		
}

P.c {
		font-family: Arial;
		font-size: 11pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		text-align: center;
}


A.nav {
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: italic;
		cursor: hand;
		color: #000000;
		text-decoration: none;
}

A.navr {
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: italic;
		cursor: hand;
		color: #FF0000;
		text-decoration: none;
}

TABLE, TD, {
		font-family: Arial;
		font-size: 11pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
}

OL, UL, DL, LI, DT, DD {
		font-family: Arial;
		font-size: 11pt;
		font-weight: medium;
		font-style: normal;
		color: #000000;
		text-align: left;
}

pre {
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: normal;
		color: #33CC00;
		text-align: left;
}

A {text-decoration:none
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: normal;
		color:#0000FF;
}

A:visited {text-decoration:none
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: normal;
		color:#0000FF;
}

A:hover {text-decoration:none
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: normal;
		color:#0000FF;
}

@media print {
body { display:none }
}

</STYLE>









